Storyden
Accounts

Account Set Avatar

Upload an avatar for the authenticated account.

POST
/accounts/self/avatar

Upload an avatar for the authenticated account.

Authorization

cookiestoryden-session<token>

Header Parameters

Content-Length*integer

Body content length in bytes.

Request Body

body?fileapplication/octet-stream
Formatbinary

Response Body

OK

Example Request
curl -X POST 'https://example.com/api/accounts/self/avatar' \  -H 'Content-Length: 0' \  -H 'Content-Type: application/octet-stream' \  -d 'string'
Example Response
Empty